Skip to main content
GET
/
api
/
v1
/
projects
/
{id}
/
members
List members of a project.
curl --request GET \
  --url https://api.backside.app/api/v1/projects/{id}/members \
  --header 'Authorization: Bearer <token>'
[
  {
    "created_at": "2023-11-07T05:31:56Z",
    "member_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "role": "<string>",
    "tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Project ID

Response

200 - application/json
created_at
string<date-time>
required
member_id
string<uuid>
required
project_id
string<uuid>
required
role
string
required
tenant_id
string<uuid>
required